body {
	font-size:14px;
	min-width:340px;
}
.nomobile {
	display:none;
}
.onlymobile {
	display:inherit;
}

#burgermenu {
	position:fixed;
	top:10px;
	left:5px;
	display:block;
	z-index:1000;
}
#burgermenu img {
	width: 20px;
	height:20px;
}
.creditclaim {
	text-align:center;
}
.creditclaim .imgdiv {
	display:block;
	margin:5px 0;
}
.languagemobile {
	float:right;
	margin-top:13px;
}
.languagemobile ul li input[type="submit"] {
    background: none;
    border: none;
    text-shadow: 0 0 5px #000;
    font-weight: bold;
    font-family: MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
    font-size: 18px;
    min-width: 0;
    height: auto;
    line-height: 1em;
}
.bodydiv {
	display:inline-block;
	width:100%;
	background-position:top center;
	text-align:center;
	min-height:0;
}
.mobileblockdiv {
	display:block;
}
.contentdiv {
	position:relative;
	display:inline-block;
	text-align:left;
	width:100%;
}
.overlay-content {
	margin-top:40px;
}

.topback, 
#topmenu {
	display:none;
}
.bottomdiv {
	display:none;
}
.menuback {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    opacity:0.6;
    z-index: 999;
}
.topdiv {
	position:fixed;
	top:12px;
	left:35px;
	z-index:1000;
	margin:0;
	color:#fff;
	text-shadow: 0 0 5px #000;
	font-weight:bold;
	font-size:18px;
}
.leftlinks {
	float:none;
}
.rightlinks {
	float:none;
}
.leftlinks ul li {
    margin: 0;
    margin-bottom: 5px;
    display: block;
    width: 250px;
    background-color: #fff;
    color: #000;
    height: 35px;
    line-height: 43px;
    font-family: Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
    font-size: 20px;
    text-shadow: none;
    font-weight: normal;
    padding:0;
}
.leftlinks ul li a {
	display:inline-block;
	margin-left:20px;
}
.leftlinks ul li.menu_mobile {
	display:block;
}
.leftlinks ul li.menu_desktop {
	display:none;
}
.leftlinks ul li.menu_mobile.parentlink img {
	display:inline-block;
	vertical-align:middle;
	width:50px;
	margin-right:5px;
}

.centercontent {
	margin: 10px 10px 0;
}
.lightcontent {
	margin:40px 0 0;
	padding:20px 20px;
	text-align:center;
	background-image: url(../img/back/back.jpg);
}
.homelogo_mobile {
	display:block;
	width:100%;
	text-align:right;
}
.homelogo_mobile img {
}
.homelogo {
	display:none;
}

img.homemap {
	width:100%;
}
.hometext {
	font-size:18px;
}
button, input[type="submit"] {
	font-family:Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
    min-width: 90px;
    padding: 0 15px;
    height: 40px;
    line-height: 28px;
    font-size: 24px;
}
button.twolines, input[type="submit"].twolines {
	height:66px;
}

button.big {
    font-size: 24px;
    height: 40px;
    line-height: 33px;
    padding: 0 20px;
}

#quiz_map {
    display: block;
    width: 340px;
    height: 640px;
}

#connections_map {
    display: block;
    width: 100%;
    height: 640px;
}
#connections_controls {
	top:40px;
}
#connections_controls a {
	text-align:center;
}
#connections_controls a .text {
	display:none;
}

.connectiondetails {
	position:absolute;
	width:150px;
	min-height:150px;
	background-color:#fff;
	text-align:left;
}
.connectiondetails.overlay {
	width:100%;
	height:auto;
}
.connectiondetails .title {
    min-height: 30px;
    line-height: 35px;
    height:auto;
    background-color: #006633;
    color: #fff;
    padding: 0 20px;
    font-family: Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
    font-size: 22px;
}
.connectiondetails .userinfo {
	height:30px;
	line-height:30px;
	padding:0 10px;
	background-color:#f2f2f2;
	color:#006633;
}
.connectiondetails .userinfo .userimg {
	display:inline-block;
	vertical-align:middle;
	width:20px;
	height:20px;
	border: solid 1px #006633;
	border-radius:50%;
	background-size:cover;
	background-position:center;
	margin-right:5px;
}
.connectiondetails .text {
	height:60px;
	padding:10px 10px;
	overflow:auto;
	background-color:#fff;
}
.buttondiv form {
    display: inline-block;
    margin: 0;
    width:100%;
}
button.connections_startquiz_button, input[type="submit"].connections_startquiz_button {
    height: 68px;
    line-height:55px;
    width: 100%;
    margin: 0 0 10px;
}
button.connections_startquiz_button.twolines {
	line-height:28px;
}
.quizcontent_top {
	height:80px;
}
.quiz_question_dots {
	padding-top:60px;	
}
.quizcontent_div {
	width:340px;
}
.quizcontent_body {
	padding:10px;
}
.questiondiv {
    margin: 0;
}
.questionuserdiv, .questiontext {
	font-size: 20px;
}
.questionimage img {
	width:300px;	
}
.answer_answerimage img {
    max-height: 300px;
    max-width: 300px;
}
.answersdiv {
    margin-top: 10px;
    font-size: 20px;
}

.answersdiv ul li {
	display:block;
}
.answersdiv ul li a {
	width:100%;
	height:auto;
}
.answerimage {
	width:100%;
	height:260px;	
}
.answersdiv ul li.noimage a {
	width:100%;
}
.answersdiv ul li.noimage a {
	margin:13px 0 3px;
}
.answerimage.withtext {
    width: 100%;
}
.answertext_withimage {
	position:static;	
}
.resultdiv {
    position: relative;
    background:none;
    width: 100%;
    height: auto;
    font-size: 20px;
    margin-top: 30px;
}
.resultwrapper {
	background-image: url(../img/back/back.jpg);
	padding-bottom:20px;
}
.resultregisterbutton {
    position: static;
    text-align:center;
}
.resultregisterbutton a {
	margin-right:0;
}
.resultregisterbutton a button {
	margin-bottom:20px;
}
.result_sharetext {
    font-family: Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
    font-size: 20px;
    margin: 20px;
    color: #3e2312;
}
.scorediv {
	margin-top:0;
	font-size:28px;	
}
.totalscoreouter {
	position:static;
	display:block;
	height:auto;
	margin:0;
}
.totalscoreinner {
	left:0;
	right:0;
}
.totalscorediv {
	display:inline-block;
	height:60px;
	line-height:70px;
	padding: 0 30px;
	font-size:32px;
	margin-top:30px;
}


.highscorediv {
	width:300px;
    font-size: 20px;
 }

.highscorediv .title {
    height: 35px;
    line-height: 45px;
    font-size: 28px;
}
.highscorediv .links {
    margin: 0 1px;
}
.highscorediv .sectionlink {
	width:147px;
	height:30px;
	line-height:35px;
}
.highscorediv table td {
    height: 33px;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 3px;
}
.highscorediv table td.rank {
	width:30px;
}
.highscorediv table td.name {
	width:170px;
}
.highscorediv table td.score, .highscorediv table td.connections {
	width:60px;
}

#startquiz_section {
	max-width:300px;
}

.infoblock .left {
	text-align:center;
}


@media (max-width:329px) {
	body {
		min-width:auto;
	}
	.contentdiv {
		width:320px;
	}
	
	#quiz_map, #connections_map {
	    width: 320px;
	}
	.connectiondetails.overlay {
		width:320px;
	}
	.quizcontent_div {
		width:320px;
	}
	.questionimage img {
	    width: 280px;
	}
	.highscorediv {
	    width: 280px;
	}
	.highscorediv .sectionlink {
    	width: 137px;
	}
	button.twolinesmobile, input[type="submit"].twolinesmobile {
		height:66px;
	}
	
}